» Ubuntu » Paket

Error

two or more packages specified (libjortho-freeplane-java raring)